body {
    /* Tło dla testu bezpośredniego otwarcia SVG */
    background-color: #f0f0f0;
}

.whole_head {
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: head_down;
}

@keyframes head_down {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(12px);
    }

    100% {
        transform: translateY(0px);
    }
}

.eye_left,
.eye_right {
    animation-timing-function: ease-in-out;
    animation-duration: 4s;
    /* Mruganie co 4s */
    animation-iteration-count: infinite;
    animation-name: blinking;
    transform-origin: center;
}

@keyframes blinking {
    0% {
        transform: scaleY(1);
    }

    5% {
        transform: scaleY(0.1);
    }

    10% {
        transform: scaleY(1);
    }

    100% {
        transform: scaleY(1);
    }
}